# 配置代理（基本API）
VUE_APP_PROXY=/base

# 配置服务前缀
VUE_APP_BASE_API=/hrhx-boot

# 配置基本URL
VUE_APP_PUBLIC_PATH=/

# 配置打包文件目录
VUE_APP_OUTPUT_DIR=base

# 配置Websocket服务
VUE_APP_WS=/sys/websocket/

# 配置后端服务
VUE_APP_API=http://192.168.2.105:5566

# 配置文件预览地址
VUE_APP_REVIEW_URL=http://192.168.2.105:8012

# *******************************************
# 微服务配置（如需要微服务模式，请配置下面信息！！！）
# *******************************************

# 微应用 publicPath
VUE_APP_MAIN_PUBLIC_PATH=/

# 微应用 路由BASE (最后一个 "/" 不可省略！！！)
VUE_APP_ROUTER_BASE_URL=/base/
